.wg-post-content h3 {
	font-weight: bold;
	color: #6d2c87; /* wg-color-purple */
}
.wg-post-content b,	.wg-post-content strong {
	font-weight: bold;
	color: #2e3192; /* wg-color-blue */
}
.wg-post-content a.wg-button {
	margin: 0 auto;
}
.wg-post-content a, .wg-post-content a:visited {
	word-break: break-all;
	color: #cc3333;
}
.wg-post-content a:hover {
	word-break: break-all;
	color: #fcb03f; /* wg-color-orange */;
}
